新規トピックを開始
回答済み

TLSバージョン

御社APIのTLSバージョンについて、恐らくTLS1.2で接続と想定しているのですが、合っていますでしょうか。


最も良い回答

はい、合っております。

コメント数: 1

答え

はい、合っております。

ログイン 又は 登録 コメント投稿のため